.tooltip-icon {
  position: relative;
  cursor: pointer;
  display: inline-block;
  width: 17px;
  height: 17px;
  text-align: center;
  line-height: 20px;
  background-color: #00A69B;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  user-select: none;
}

.tooltip-doc {
  position: absolute;
  width: 100%; 
  background-color: #333;
  color: #fff;
  padding: 12px;
  border-radius: 4px;
  font-size: 1rem;
  max-height:300px;
  overflow-y:auto;
  left: 105%; 
  transform: none; 
  opacity: 0;
  transition: opacity 0.4s ease;
  white-space: normal; 
  z-index: 1000; 
  pointer-events: none; 
  box-sizing: border-box; 
  overflow-wrap: break-word;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.tooltip-doc .close {
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
  font-size: 20px;
  color: #fff;
  background: none;
  border: none;
}

.tooltip-icon.active + .tooltip-doc {
  opacity: 1;
  pointer-events: auto; 
}

.tooltip-content {
  padding-right: 20px;
}

@media (max-width: 990px) {
  .tooltip-doc {
      width: 100%; 
      left: 0;
      transform: none;
      padding: 10px;
      box-sizing: border-box; 
  }
}

.form-group label{
display:inline!important
}